Technical FAQs

Ask a Question

AP92200 InfrastruXure (ISX) Manager software issue that denies access to the ISXM server


Issue:

It has been determined the AP92200 ISX Manager has a software issue that denies access to the ISXM server when accessing via the ISXM client. This will occur without regard to the version of ISXM software.


Product Line:

InfraStruxure Manager  - AP92200


Environment:

All versions


Cause:

This issue is caused by the expiration of the InfraStruXure Manager client side SSL certificate. The certificate expired on Jun 15 18:53:43 2013 GMT. It was not known the certificate was set to expire on this date, or at any other time. Additionally, it is now known the InfraStruXure Manager server side certificate will expire on Jan 06 2014.


Backround and Resolution:

The SSL certificates ensure secure communication between the InfraStruXure Manager client, and InfraStruXure Manager server. Since the client side certificate has expired, access is denied when users attempt to access the InfraStruXure Manager server via the client.

The InfraStruXure Manager server will continue to monitor devices, provide alerts and warnings, and operate correctly in all other ways as expected, even with this issue.

If you have an immediate need to access the InfraStruXure Manager server, you can set the clock on the client machine back to a date before the SSL certificate’s expiration date of Jun 15 18:53:43 2013 GMT. Once the client machine is restarted, access to the InfraStruXure Manager server is allowed, since only the client side SSL certificate is expired. Setting the clock back will affect the report function, since the timestamp for reports is based on the client. It is suggested as a temporary measure only, not a permanent solution.

InfraStruXure Manager was discontinued in 2010, and replaced with StruxureWare Data Center Expert. To fully remediate the issue caused by the expired InfraStruXure Manager SSL certificate, migrate your InfraStruXure Manager v4.7 to StruxureWare Data Center Expert. For more information, contact your local Schneider sales person.

If you already own a StruxureWare Data Center Expert server, you can use the InfraStruXure Manager Migration Utility to migrate settings and other important data from your InfraStruXure Manager v4.7. When migration is complete, the StruxureWare Data Center Expert server will manage devices previously managed by the InfraStruXure Manager. Contact Technical Support for information or assistance.

Alternatively, you can update the SSL certificates on your InfraStruXure Manager v4.7. If you have an InfraStruXure Manager version earlier than v4.7, you must upgrade to v4.7 before updating the certificates. These certificates are set to expire in 10 years, on about Jun 17 2023. No further certificates will be provided. Contact Technical Support for instructions and the certificate files.

Warning: You can migrate your InfraStruXure Manager v4.7 to StruxureWare Data Center Expert v7.2.1 only if the SSL certificates have not been updated. If you update the certificates, you cannot migrate to StruxureWare Data Center Expert until v7.2.2 is released, currently scheduled for September 2013.

Technical Support: In North America and Canada, call 877-908-2688. Contact information for Technical Support in other regions is available at http://www.apc.com/support/contact/index.cfm

We apologize for any inconvenience, and appreciate your patience in resolving this issue.
 
Was this helpful?
What can we do to improve the information ?